Issue1635

classification
Title: Update demos to 2.5.2 compliance
Type: Severity: normal
Components: Versions:
process
Status: closed Resolution: accepted
Dependencies: Superseder:
Assigned To: juneau001 Nosy List: juneau001, zyasoft
Priority: high Keywords:

Created on 2010-07-19.17:46:07 by zyasoft, last changed 2010-09-22.23:34:48 by juneau001.

Messages
msg5903 (view) Author: Jim Baker (zyasoft) Date: 2010-07-19.17:46:06
Some of our demos in Demo rely on jythonc. Because Clamp won't provide an upgrade with code changes - and it won't be part of the standard distro for a while - these should be updated or removed.
msg5914 (view) Author: Jim Baker (zyasoft) Date: 2010-07-20.17:13:20
We will remove obsolete demos and link instead against the Jython book.
msg6003 (view) Author: Jim Baker (zyasoft) Date: 2010-08-22.22:39:12
Need this by final release
msg6089 (view) Author: Juneau001 (juneau001) Date: 2010-09-22.23:34:48
Updated demos and committed to trunk.
History
Date User Action Args
2010-09-22 23:34:48juneau001setstatus: open -> closed
messages: + msg6089
2010-08-22 22:39:12zyasoftsetpriority: high
messages: + msg6003
2010-07-20 17:13:21zyasoftsetassignee: juneau001
resolution: accepted
messages: + msg5914
nosy: + juneau001
2010-07-19 17:46:07zyasoftcreate